{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 300
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 300
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Ioun stones are well known to possess different powers depending upon their color.  When activated they orbit around the head of their owner.  Only one lesser ioun stone may be activated at a time. \n\nThis stone will make the user immune to knockdown effects, but only for a short time.",
      "id": 90526
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "id": 90517
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "id": 90525
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 80
  },
  "PaletteID": {
    "type": "byte",
    "value": 57
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "jw_ioun_560"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "jw_ioun_560"
  }
}
